# CyberSource.ReportingV3ReportDefinitionsGet200Response

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**reportDefinitions** | [**[ReportingV3ReportDefinitionsGet200ResponseReportDefinitions]**](ReportingV3ReportDefinitionsGet200ResponseReportDefinitions.md) |  | [optional] 


